BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋음"
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋음"
}
TD {
	FONT-SIZE: 12px; COLOR: #737373; FONT-FAMILY: "돋음"; LINE-HEIGHT: 17px;
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋음"
}
A:link {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:active {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f15a22; TEXT-DECORATION: none
}

form2 {	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; font-color: #666666; FONT-SIZE: 12px; BORDER-LEFT: #b4b4b4 1px solid; BORDER-BOTTOM: #b4b4b4 1px solid; BACKGROUND-COLOR: #FFFFFF}

/* 벼룩시장,가격비교 */
img {border: 0;}
.G_6 {font-family: "돋음";  font-size: 12px; color: #959797; LINE-HEIGHT: 25px; }
.G_5 {
	font-family: "돋음";
	font-size: 13px;
	color: #7d7c7c;
	font-weight: bold;
	line-height:160%;
}
.G_4 {font-family: "돋음";  font-size: 11px; color: #959494;}
.G_3 {font-family: "돋음";  font-size: 12px; color: #a5a2a2;}
.G_2 {font-family: "돋음";  font-size: 12px; color: #8c8b8b;}
.G_1 {font-family: "돋음";  font-size: 11px; color: #a4acaf;}
.G {font-family: "돋음";  font-size: 12px; color: #000000;}
.G10 {font-family: "돋음";  font-size: 14px; line-height:160%;}

.G11 {
	font-family: "굴림";
	font-size: 18px;
	color: #666666;
	line-height: 20px;
	font-weight: bold;
}

.box4 {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-BOTTOM: #ffffff 1px solid;
	BACKGROUND-COLOR: #ffffff
	FONT-FAMILY: "돋음";
	FONT-SIZE: 11px;
	COLOR: #474747;
	LIST-STYLE-TYPE: none;
}

.form {	BORDER-RIGHT: #807f79 1px solid; BORDER-TOP: #807f79 1px solid; font-color: #666666; FONT-SIZE: 12px; BORDER-LEFT: #807f79 1px solid; BORDER-BOTTOM: #807f79 1px solid; BACKGROUND-COLOR: #e8e8e2}

.form2 {	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; font-color: #666666; FONT-SIZE: 12px; BORDER-LEFT: #b4b4b4 1px solid; BORDER-BOTTOM: #b4b4b4 1px solid; BACKGROUND-COLOR: #FFFFFF}


/* 벼룩시장, 가격비교 */

.vod_t{
	FONT-SIZE: 10px; COLOR: #DE6B1E; LINE-HEIGHT: 18px; FONT-FAMILY: "굴림"
}
.vod_t A:link {
	COLOR: #DE6B1E; TEXT-DECORATION: none
}
.vod_t A:visited {
	COLOR: #DE6B1E; TEXT-DECORATION: none
}
.vod_t A:hover {
	COLOR: #DE6B1E; TEXT-DECORATION: none
}


.copy_1 {
	FONT-SIZE: 12px; COLOR: #9B9A9A; LINE-HEIGHT: 18px; FONT-FAMILY: "굴림"
}
.copy_1 A:link {
	COLOR: #9B9A9A; TEXT-DECORATION: none
}
.copy_1 A:visited {
	COLOR: #9B9A9A; TEXT-DECORATION: none
}
.copy_1 A:hover {
	COLOR: #9B9A9A; TEXT-DECORATION: none
}

.copy_2 {
	FONT-SIZE: 12px; COLOR: #777777; LINE-HEIGHT: 18px; FONT-FAMILY: "굴림"
}
.copy_2 A:link {
	COLOR: #777777; TEXT-DECORATION: none
}
.copy_2 A:visited {
	COLOR: #777777; TEXT-DECORATION: none
}
.copy_2 A:hover {
	COLOR: #777777; TEXT-DECORATION: none
}

.mu1 {
	FONT-SIZE: 12px; COLOR: #949494;  FONT-FAMILY: "돋음"
}
.mu1 A:link {
	COLOR: #949494; TEXT-DECORATION: none
}
.mu1 A:visited {
	COLOR: #949494; TEXT-DECORATION: none
}
.mu1 A:hover {
	COLOR: #F08904; TEXT-DECORATION: none
}

.day1 {
	FONT-SIZE: 11px; COLOR: #424242;  FONT-FAMILY: "돋음"; text-align:center
}
.day1 A:link {
	COLOR: #424242; TEXT-DECORATION: none;background-color:#E0E2E3
}
.day1 A:visited {
	COLOR: #424242; TEXT-DECORATION: none
}
.day1 A:hover {
	COLOR: #424242; TEXT-DECORATION: none
}

.day2 {
	FONT-SIZE: 11px; COLOR: #E90808;  FONT-FAMILY: "돋음"; text-align:center;font-weight:bold
}
.day2 A:link {
	COLOR: #E90808; TEXT-DECORATION: none; background-color:#E0E2E3
}
.day2 A:visited {
	COLOR: #E90808; TEXT-DECORATION: none
}
.day2 A:hover {
	COLOR: #E90808; TEXT-DECORATION: none
}

.day3 {
	FONT-SIZE: 11px; COLOR: #B4B1B1;  FONT-FAMILY: "돋음"; font-weight:bold
}

.gisa_view {
	FONT-SIZE: 25px;
	COLOR: #153380;
	FONT-FAMILY: Gulim;
	font-weight:bold;
	line-height: 26px;
}

.gisa_view2 {
	FONT-SIZE: 25px;
	COLOR: #000000;
	FONT-FAMILY: Gulim;
	font-weight:bold;
	line-height: 26px;
}

.gisa_view3 {
	FONT-SIZE: 20px; COLOR: #000000;  FONT-FAMILY: "돋음" ; font-weight:bold;line-height: 26px
}

.gisa_view4 {
	FONT-SIZE: 13px; COLOR: #3B3B3B;  FONT-FAMILY: "굴림"; LINE-HEIGHT: 17px;
}


.gisa_b_t {
	FONT-SIZE: 16px; COLOR: #000000;  FONT-FAMILY: "굴림" ; font-weight:bold
}
.gisa_b_t A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.gisa_b_t A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.gisa_b_t A:hover {
	COLOR: #F29A02; TEXT-DECORATION: none
}
.gisa_list {
	FONT-SIZE: 14px; COLOR: #000000;  FONT-FAMILY: "굴림" ; font-weight:bold
}
.gisa_list A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.gisa_list A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.gisa_list A:hover {
	COLOR: #F29A02; TEXT-DECORATION: none
}

.mc_b_t {
	FONT-SIZE: 13px; COLOR: #4F4E4E;  FONT-FAMILY: "굴림" ; font-weight:bold
}
.mc_b_t A:link {
	COLOR: #4F4E4E; TEXT-DECORATION: none
}
.mc_b_t A:visited {
	COLOR: #4F4E4E; TEXT-DECORATION: none
}
.mc_b_t A:hover {
	COLOR: #4F4E4E; TEXT-DECORATION: none
}

.box {
	BORDER-RIGHT: #bababa 1px solid; BORDER-TOP: #bababa 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #bababa 1px solid; COLOR: #474747; BORDER-BOTTOM: #bababa 1px solid; FONT-FAMILY: "굴림"; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}

.style1 {color: #F16101}
.style3 {color: #F16101; font-weight: bold; }
.style4 {color: #3A99B8}
.style2 {color: #fe7200;
	font-weight: bold;
}
.style5 {color: #FF0000}

.contentsAd02{float:left;width:200px;height:245px;margin:0 17px 20px 0;font-size:12px;line-height:133%;color:#525252;}
.articlePhotoC{text-align:center;position:relative;margin:6px 0 30px 18px;font-size:12px;line-height:133%;color:#525252;}
.G11h16gray-2 {font-family: "돋움"; font-size: 11px; color: #757575; line-height: 16px;}
